A/DT currant/NN is/VBZ a/DT dried/VBN Zante/NNP grape/NN ,/, the/DT name/NN being/VBG a/DT corruption/NN of/IN the/DT French/JJ raisin/NN de/FW Corinthe/NNP -LRB-/-LRB- Corinth/NNP grape/NN -RRB-/-RRB- ./.

(ROOT
  (S
    (NP (DT A) (NN currant))
    (VP (VBZ is)
      (NP
        (NP
          (NP (DT a) (VBN dried) (NNP Zante) (NN grape))
          (, ,)
          (NP (DT the) (NN name)))
        (VP (VBG being)
          (NP
            (NP (DT a) (NN corruption))
            (PP (IN of)
              (NP
                (NP (DT the) (JJ French) (NN raisin))
                (PP (FW de)
                  (NP (NNP Corinthe)))))))
        (PRN (-LRB- -LRB-)
          (NP (NNP Corinth) (NN grape))
          (-RRB- -RRB-))))
    (. .)))

dep(currant-2,A-1)
dep(is-3,currant-2)
dep(grape-7,a-4)
dep(grape-7,dried-5)
dep(grape-7,Zante-6)
dep(is-3,grape-7)
dep(grape-7,,-8)
dep(name-10,the-9)
dep(grape-7,name-10)
dep(grape-7,being-11)
dep(corruption-13,a-12)
dep(being-11,corruption-13)
dep(corruption-13,of-14)
dep(raisin-17,the-15)
dep(raisin-17,French-16)
dep(of-14,raisin-17)
dep(raisin-17,de-18)
dep(de-18,Corinthe-19)
dep(grape-22,-LRB--20)
dep(grape-22,Corinth-21)
dep(grape-7,grape-22)
dep(grape-22,-RRB--23)
dep(is-3,.-24)

det(currant-2, A-1)
nsubj(grape-7, currant-2)
cop(grape-7, is-3)
det(grape-7, a-4)
amod(grape-7, dried-5)
nn(grape-7, Zante-6)
det(name-10, the-9)
appos(grape-7, name-10)
cop(corruption-13, being-11)
det(corruption-13, a-12)
partmod(grape-7, corruption-13)
prep(corruption-13, of-14)
det(raisin-17, the-15)
amod(raisin-17, French-16)
pobj(of-14, raisin-17)
prep(raisin-17, de-18)
pobj(de-18, Corinthe-19)
nn(grape-22, Corinth-21)
abbrev(grape-7, grape-22)

The/DT pitcher/NN 's/POS mound/NN was/VBD not/RB moved/VBN back/RP to/TO its/PRP$ present/JJ position/NN of/IN 60/CD feet/NNS ,/, six/CD inches/NNS until/IN Young/NNP 's/POS fourth/JJ season/NN ;/: he/PRP did/VBD not/RB wear/VB a/DT glove/NN until/IN his/PRP$ sixth/JJ ./.

(ROOT
  (S
    (S
      (NP
        (NP (DT The) (NN pitcher) (POS 's))
        (NN mound))
      (VP (VBD was) (RB not)
        (VP (VBN moved)
          (PRT (RP back))
          (PP (TO to)
            (NP
              (NP (PRP$ its) (JJ present) (NN position))
              (PP (IN of)
                (NP
                  (NP (CD 60) (NNS feet))
                  (, ,)
                  (NP (CD six) (NNS inches))))))
          (PP (IN until)
            (NP
              (NP (NNP Young) (POS 's))
              (JJ fourth) (NN season))))))
    (: ;)
    (S
      (NP (PRP he))
      (VP (VBD did) (RB not)
        (VP (VB wear)
          (NP (DT a) (NN glove))
          (PP (IN until)
            (NP (PRP$ his) (JJ sixth))))))
    (. .)))

dep('s-3,The-1)
dep('s-3,pitcher-2)
dep(mound-4,'s-3)
dep(was-5,mound-4)
dep(was-5,not-6)
dep(was-5,moved-7)
dep(moved-7,back-8)
dep(moved-7,to-9)
dep(position-12,its-10)
dep(position-12,present-11)
dep(to-9,position-12)
dep(position-12,of-13)
dep(feet-15,60-14)
dep(of-13,feet-15)
dep(feet-15,,-16)
dep(inches-18,six-17)
dep(feet-15,inches-18)
dep(moved-7,until-19)
dep('s-21,Young-20)
dep(season-23,'s-21)
dep(season-23,fourth-22)
dep(until-19,season-23)
dep(was-5,;-24)
dep(did-26,he-25)
dep(was-5,did-26)
dep(did-26,not-27)
dep(did-26,wear-28)
dep(glove-30,a-29)
dep(wear-28,glove-30)
dep(wear-28,until-31)
dep(sixth-33,his-32)
dep(until-31,sixth-33)
dep(was-5,.-34)

det(pitcher-2, The-1)
poss(mound-4, pitcher-2)
possessive(pitcher-2, 's-3)
nsubjpass(moved-7, mound-4)
auxpass(moved-7, was-5)
neg(moved-7, not-6)
prt(moved-7, back-8)
prep(moved-7, to-9)
poss(position-12, its-10)
amod(position-12, present-11)
pobj(to-9, position-12)
prep(position-12, of-13)
num(feet-15, 60-14)
pobj(of-13, feet-15)
num(inches-18, six-17)
appos(feet-15, inches-18)
prep(moved-7, until-19)
poss(season-23, Young-20)
possessive(Young-20, 's-21)
amod(season-23, fourth-22)
pobj(until-19, season-23)
nsubj(wear-28, he-25)
aux(wear-28, did-26)
neg(wear-28, not-27)
parataxis(moved-7, wear-28)
det(glove-30, a-29)
dobj(wear-28, glove-30)
prep(wear-28, until-31)
poss(sixth-33, his-32)
pobj(until-31, sixth-33)

Napalm/NN bombs/NNS were/VBD first/RB used/VBN in/IN the/DT Pacific/NNP Theatre/NNP during/IN the/DT Battle/NN of/IN Tinian/NNP by/IN Marine/NNP aviators/NNS ;/: however/RB ,/, its/PRP$ use/NN was/VBD complicated/VBN by/IN problems/NNS with/IN mixing/VBG ,/, fusing/NN and/CC the/DT release/NN mechanisms/NNS ./.

(ROOT
  (S
    (S
      (NP (NN Napalm) (NNS bombs))
      (VP (VBD were) (RB first)
        (VP (VBN used)
          (PP (IN in)
            (NP (DT the) (NNP Pacific) (NNP Theatre)))
          (PP (IN during)
            (NP
              (NP (DT the) (NN Battle))
              (PP (IN of)
                (NP (NNP Tinian)))))
          (PP (IN by)
            (NP (NNP Marine) (NNS aviators))))))
    (: ;)
    (S
      (ADVP (RB however))
      (, ,)
      (NP (PRP$ its) (NN use))
      (VP (VBD was)
        (VP (VBN complicated)
          (PP (IN by)
            (NP (NNS problems)))
          (PP (IN with)
            (S
              (VP (VBG mixing)
                (NP
                  (PRN (, ,)
                    (NP
                      (NP (NN fusing))
                      (CC and)
                      (NP (DT the) (NN release))))
                  (NNS mechanisms))))))))
    (. .)))

dep(bombs-2,Napalm-1)
dep(were-3,bombs-2)
dep(were-3,first-4)
dep(were-3,used-5)
dep(used-5,in-6)
dep(Theatre-9,the-7)
dep(Theatre-9,Pacific-8)
dep(in-6,Theatre-9)
dep(used-5,during-10)
dep(Battle-12,the-11)
dep(during-10,Battle-12)
dep(Battle-12,of-13)
dep(of-13,Tinian-14)
dep(used-5,by-15)
dep(aviators-17,Marine-16)
dep(by-15,aviators-17)
dep(were-3,;-18)
dep(was-23,however-19)
dep(was-23,,-20)
dep(use-22,its-21)
dep(was-23,use-22)
dep(were-3,was-23)
dep(was-23,complicated-24)
dep(complicated-24,by-25)
dep(by-25,problems-26)
dep(complicated-24,with-27)
dep(with-27,mixing-28)
dep(fusing-30,,-29)
dep(mechanisms-34,fusing-30)
dep(fusing-30,and-31)
dep(release-33,the-32)
dep(fusing-30,release-33)
dep(mixing-28,mechanisms-34)
dep(were-3,.-35)

nn(bombs-2, Napalm-1)
nsubjpass(used-5, bombs-2)
auxpass(used-5, were-3)
advmod(used-5, first-4)
prep(used-5, in-6)
det(Theatre-9, the-7)
nn(Theatre-9, Pacific-8)
pobj(in-6, Theatre-9)
prep(used-5, during-10)
det(Battle-12, the-11)
pobj(during-10, Battle-12)
prep(Battle-12, of-13)
pobj(of-13, Tinian-14)
prep(used-5, by-15)
nn(aviators-17, Marine-16)
pobj(by-15, aviators-17)
advmod(complicated-24, however-19)
poss(use-22, its-21)
nsubjpass(complicated-24, use-22)
auxpass(complicated-24, was-23)
parataxis(used-5, complicated-24)
prep(complicated-24, by-25)
pobj(by-25, problems-26)
prep(complicated-24, with-27)
pcomp(with-27, mixing-28)
dep(mechanisms-34, fusing-30)
cc(fusing-30, and-31)
det(release-33, the-32)
conj(fusing-30, release-33)
dobj(mixing-28, mechanisms-34)

In/IN others/NNS the/DT prostitutes/NNS are/VBP employees/NNS ,/, receiving/VBG a/DT small/JJ fixed/JJ salary/NN and/CC a/DT portion/NN of/IN the/DT money/NN spent/VBN by/IN the/DT customer/NN ./.

(ROOT
  (S
    (PP (IN In)
      (NP (NNS others)))
    (NP (DT the) (NNS prostitutes))
    (VP (VBP are)
      (NP (NNS employees))
      (, ,)
      (S
        (VP (VBG receiving)
          (NP
            (NP (DT a) (JJ small) (JJ fixed) (NN salary))
            (CC and)
            (NP
              (NP (DT a) (NN portion))
              (PP (IN of)
                (NP
                  (NP (DT the) (NN money))
                  (VP (VBN spent)
                    (PP (IN by)
                      (NP (DT the) (NN customer)))))))))))
    (. .)))

dep(are-5,In-1)
dep(In-1,others-2)
dep(prostitutes-4,the-3)
dep(are-5,prostitutes-4)
dep(are-5,employees-6)
dep(are-5,,-7)
dep(are-5,receiving-8)
dep(salary-12,a-9)
dep(salary-12,small-10)
dep(salary-12,fixed-11)
dep(receiving-8,salary-12)
dep(salary-12,and-13)
dep(portion-15,a-14)
dep(salary-12,portion-15)
dep(portion-15,of-16)
dep(money-18,the-17)
dep(of-16,money-18)
dep(money-18,spent-19)
dep(spent-19,by-20)
dep(customer-22,the-21)
dep(by-20,customer-22)
dep(are-5,.-23)

prep(employees-6, In-1)
pobj(In-1, others-2)
det(prostitutes-4, the-3)
nsubj(employees-6, prostitutes-4)
cop(employees-6, are-5)
xcomp(employees-6, receiving-8)
det(salary-12, a-9)
amod(salary-12, small-10)
amod(salary-12, fixed-11)
dobj(receiving-8, salary-12)
cc(salary-12, and-13)
det(portion-15, a-14)
conj(salary-12, portion-15)
prep(portion-15, of-16)
det(money-18, the-17)
pobj(of-16, money-18)
partmod(money-18, spent-19)
prep(spent-19, by-20)
det(customer-22, the-21)
pobj(by-20, customer-22)

1988/CD -/: South/NNP African/NNP archbishop/NN Desmond/NNP Tutu/NNP is/VBZ arrested/VBN along/RP with/IN 100/CD clergymen/NN during/IN a/DT five-day/JJ anti-apartheid/JJ demonstration/NN in/IN Cape/NNP Town/NNP 1996/CD -/: A/DT Peruvian/JJ Boeing/NNP 737/CD crashes/VBZ in/IN the/DT Andes/NNPS ,/, killing/VBG 123/CD people/NNS ./.

(ROOT
  (NP
    (NP (CD 1988))
    (: -)
    (S
      (S
        (NP (NNP South) (NNP African) (NN archbishop) (NNP Desmond) (NNP Tutu))
        (VP (VBZ is)
          (VP (VBN arrested)
            (PRT (RP along))
            (PP (IN with)
              (NP (CD 100) (NN clergymen)))
            (PP (IN during)
              (NP
                (NP (DT a) (JJ five-day) (JJ anti-apartheid) (NN demonstration))
                (PP (IN in)
                  (NP (NNP Cape) (NNP Town) (CD 1996))))))))
      (: -)
      (S
        (NP (DT A) (JJ Peruvian)
          (NAC (NNP Boeing) (CD 737)))
        (VP (VBZ crashes)
          (PP (IN in)
            (NP (DT the) (NNPS Andes)))
          (, ,)
          (S
            (VP (VBG killing)
              (NP (CD 123) (NNS people)))))))
    (. .)))

dep(1988-1,--2)
dep(Tutu-7,South-3)
dep(Tutu-7,African-4)
dep(Tutu-7,archbishop-5)
dep(Tutu-7,Desmond-6)
dep(is-8,Tutu-7)
dep(1988-1,is-8)
dep(is-8,arrested-9)
dep(arrested-9,along-10)
dep(arrested-9,with-11)
dep(clergymen-13,100-12)
dep(with-11,clergymen-13)
dep(arrested-9,during-14)
dep(demonstration-18,a-15)
dep(demonstration-18,five-day-16)
dep(demonstration-18,anti-apartheid-17)
dep(during-14,demonstration-18)
dep(demonstration-18,in-19)
dep(Town-21,Cape-20)
dep(in-19,Town-21)
dep(Town-21,1996-22)
dep(is-8,--23)
dep(Peruvian-25,A-24)
dep(crashes-28,Peruvian-25)
dep(Peruvian-25,Boeing-26)
dep(Boeing-26,737-27)
dep(is-8,crashes-28)
dep(crashes-28,in-29)
dep(Andes-31,the-30)
dep(in-29,Andes-31)
dep(crashes-28,,-32)
dep(crashes-28,killing-33)
dep(people-35,123-34)
dep(killing-33,people-35)
dep(1988-1,.-36)

nn(Tutu-7, South-3)
nn(Tutu-7, African-4)
nn(Tutu-7, archbishop-5)
nn(Tutu-7, Desmond-6)
nsubjpass(arrested-9, Tutu-7)
auxpass(arrested-9, is-8)
dep(1988-1, arrested-9)
prt(arrested-9, along-10)
prep(arrested-9, with-11)
num(clergymen-13, 100-12)
pobj(with-11, clergymen-13)
prep(arrested-9, during-14)
det(demonstration-18, a-15)
amod(demonstration-18, five-day-16)
amod(demonstration-18, anti-apartheid-17)
pobj(during-14, demonstration-18)
prep(demonstration-18, in-19)
nn(Town-21, Cape-20)
pobj(in-19, Town-21)
num(Town-21, 1996-22)
det(Peruvian-25, A-24)
nsubj(crashes-28, Peruvian-25)
dep(Peruvian-25, Boeing-26)
dep(Boeing-26, 737-27)
parataxis(arrested-9, crashes-28)
prep(crashes-28, in-29)
det(Andes-31, the-30)
pobj(in-29, Andes-31)
xcomp(crashes-28, killing-33)
num(people-35, 123-34)
dobj(killing-33, people-35)

The/DT name/NN was/VBD initially/RB suggested/VBN by/IN Camille/NNP Flammarion/NNP Before/IN 1975/CD Amalthea/NNP was/VBD most/RBS commonly/RB known/VBN simply/RB as/IN Jupiter/NNP V/NNP ./.

(ROOT
  (S
    (NP (DT The) (NN name))
    (VP (VBD was) (RB initially)
      (VP (VBN suggested)
        (PP (IN by)
          (NP (NNP Camille) (NNP Flammarion)))
        (SBAR
          (S
            (PP (IN Before)
              (NP (CD 1975)))
            (NP (NNP Amalthea))
            (VP (VBD was)
              (VP
                (ADVP (RBS most) (RB commonly))
                (VBN known)
                (PP
                  (ADVP (RB simply))
                  (IN as)
                  (NP (NNP Jupiter) (NNP V)))))))))
    (. .)))

dep(name-2,The-1)
dep(was-3,name-2)
dep(was-3,initially-4)
dep(was-3,suggested-5)
dep(suggested-5,by-6)
dep(Flammarion-8,Camille-7)
dep(by-6,Flammarion-8)
dep(was-12,Before-9)
dep(Before-9,1975-10)
dep(was-12,Amalthea-11)
dep(suggested-5,was-12)
dep(commonly-14,most-13)
dep(known-15,commonly-14)
dep(was-12,known-15)
dep(as-17,simply-16)
dep(known-15,as-17)
dep(V-19,Jupiter-18)
dep(as-17,V-19)
dep(was-3,.-20)

det(name-2, The-1)
nsubjpass(suggested-5, name-2)
auxpass(suggested-5, was-3)
advmod(suggested-5, initially-4)
prep(suggested-5, by-6)
nn(Flammarion-8, Camille-7)
pobj(by-6, Flammarion-8)
prep(known-15, Before-9)
pobj(Before-9, 1975-10)
nsubjpass(known-15, Amalthea-11)
auxpass(known-15, was-12)
advmod(commonly-14, most-13)
advmod(known-15, commonly-14)
ccomp(suggested-5, known-15)
dep(as-17, simply-16)
prep(known-15, as-17)
nn(V-19, Jupiter-18)
pobj(as-17, V-19)

The/DT northern/JJ parts/NNS were/VBD once/RB covered/VBN by/IN veen/JJ -LRB-/-LRB- bogs/NNS -RRB-/-RRB- which/WDT separated/VBN the/DT dryer/NN and/CC more/RBR arable/JJ south/NN from/IN Drenthe/NNP and/CC which/WDT have/VBP been/VBN exploited/VBN as/IN fuel/NN to/TO a/DT large/JJ degree/NN ./.

(ROOT
  (S
    (NP (DT The) (JJ northern) (NNS parts))
    (VP (VBD were) (RB once)
      (VP (VBN covered)
        (PP (IN by)
          (NP
            (NP
              (NP (JJ veen) (-LRB- -LRB-) (NNS bogs) (-RRB- -RRB-))
              (SBAR
                (WHNP (WDT which))
                (S
                  (VP (VBN separated)
                    (NP
                      (NP (DT the) (NN dryer))
                      (CC and)
                      (NP
                        (ADJP (RBR more) (JJ arable))
                        (NN south)))
                    (PP (IN from)
                      (NP (NNP Drenthe)))))))
            (CC and)
            (SBAR
              (WHNP (WDT which))
              (S
                (VP (VBP have)
                  (VP (VBN been)
                    (VP (VBN exploited)
                      (PP (IN as)
                        (NP (NN fuel)))
                      (PP (TO to)
                        (NP (DT a) (JJ large) (NN degree))))))))))))
    (. .)))

dep(parts-3,The-1)
dep(parts-3,northern-2)
dep(were-4,parts-3)
dep(were-4,once-5)
dep(were-4,covered-6)
dep(covered-6,by-7)
dep(bogs-10,veen-8)
dep(bogs-10,-LRB--9)
dep(by-7,bogs-10)
dep(bogs-10,-RRB--11)
dep(bogs-10,which-12)
dep(which-12,separated-13)
dep(dryer-15,the-14)
dep(separated-13,dryer-15)
dep(dryer-15,and-16)
dep(arable-18,more-17)
dep(south-19,arable-18)
dep(dryer-15,south-19)
dep(separated-13,from-20)
dep(from-20,Drenthe-21)
dep(bogs-10,and-22)
dep(bogs-10,which-23)
dep(which-23,have-24)
dep(have-24,been-25)
dep(been-25,exploited-26)
dep(exploited-26,as-27)
dep(as-27,fuel-28)
dep(exploited-26,to-29)
dep(degree-32,a-30)
dep(degree-32,large-31)
dep(to-29,degree-32)
dep(were-4,.-33)

det(parts-3, The-1)
amod(parts-3, northern-2)
nsubjpass(covered-6, parts-3)
auxpass(covered-6, were-4)
advmod(covered-6, once-5)
prep(covered-6, by-7)
amod(bogs-10, veen-8)
pobj(by-7, bogs-10)
nsubj(separated-13, which-12)
rcmod(bogs-10, separated-13)
det(dryer-15, the-14)
dobj(separated-13, dryer-15)
cc(dryer-15, and-16)
advmod(arable-18, more-17)
amod(south-19, arable-18)
conj(dryer-15, south-19)
prep(separated-13, from-20)
pobj(from-20, Drenthe-21)
cc(bogs-10, and-22)
nsubjpass(exploited-26, which-23)
aux(exploited-26, have-24)
auxpass(exploited-26, been-25)
rcmod(bogs-10, exploited-26)
prep(exploited-26, as-27)
pobj(as-27, fuel-28)
prep(exploited-26, to-29)
det(degree-32, a-30)
amod(degree-32, large-31)
pobj(to-29, degree-32)

The/DT highest/JJS point/NN in/IN Overijssel/NNP is/VBZ the/DT summit/NN of/IN the/DT Tankenberg/NNP ,/, a/DT hill/NN in/IN the/DT municipality/NN of/IN Losser/NNP ,/, at/IN 89/CD metres/NNS -LRB-/-LRB- 295/CD ft/NN -RRB-/-RRB- ./.

(ROOT
  (S
    (NP
      (NP (DT The) (JJS highest) (NN point))
      (PP (IN in)
        (NP (NNP Overijssel))))
    (VP (VBZ is)
      (NP
        (NP (DT the) (NN summit))
        (PP (IN of)
          (NP
            (NP (DT the) (NNP Tankenberg))
            (, ,)
            (NP
              (NP (DT a) (NN hill))
              (PP (IN in)
                (NP
                  (NP (DT the) (NN municipality))
                  (PP (IN of)
                    (NP (NNP Losser))))))
            (, ,))))
      (PP (IN at)
        (NP
          (NP (CD 89) (NNS metres))
          (PRN (-LRB- -LRB-)
            (NP (CD 295) (NN ft))
            (-RRB- -RRB-)))))
    (. .)))

dep(point-3,The-1)
dep(point-3,highest-2)
dep(is-6,point-3)
dep(point-3,in-4)
dep(in-4,Overijssel-5)
dep(summit-8,the-7)
dep(is-6,summit-8)
dep(summit-8,of-9)
dep(Tankenberg-11,the-10)
dep(of-9,Tankenberg-11)
dep(Tankenberg-11,,-12)
dep(hill-14,a-13)
dep(Tankenberg-11,hill-14)
dep(hill-14,in-15)
dep(municipality-17,the-16)
dep(in-15,municipality-17)
dep(municipality-17,of-18)
dep(of-18,Losser-19)
dep(Tankenberg-11,,-20)
dep(is-6,at-21)
dep(metres-23,89-22)
dep(at-21,metres-23)
dep(ft-26,-LRB--24)
dep(ft-26,295-25)
dep(metres-23,ft-26)
dep(ft-26,-RRB--27)
dep(is-6,.-28)

det(point-3, The-1)
amod(point-3, highest-2)
nsubj(summit-8, point-3)
prep(point-3, in-4)
pobj(in-4, Overijssel-5)
cop(summit-8, is-6)
det(summit-8, the-7)
prep(summit-8, of-9)
det(Tankenberg-11, the-10)
pobj(of-9, Tankenberg-11)
det(hill-14, a-13)
appos(Tankenberg-11, hill-14)
prep(hill-14, in-15)
det(municipality-17, the-16)
pobj(in-15, municipality-17)
prep(municipality-17, of-18)
pobj(of-18, Losser-19)
prep(summit-8, at-21)
num(metres-23, 89-22)
pobj(at-21, metres-23)
num(ft-26, 295-25)
appos(metres-23, ft-26)

Elizabeth/NNP flood/NN :/: The/DT coastal/JJ area/NN near/IN Dordrecht/NNP in/IN the/DT Netherlands/NNPS is/VBZ flooded/VBN due/JJ to/TO the/DT extremely/RB high/JJ tide/NN of/IN the/DT North/NNP Sea/NNP ;/: 72/CD villages/NNS are/VBP drowned/VBN ,/, killing/VBG about/IN 10,000/CD people/NNS ./.

(ROOT
  (S
    (S
      (NP
        (NP
          (NP (NNP Elizabeth) (NN flood))
          (: :)
          (NP
            (NP (DT The) (JJ coastal) (NN area))
            (PP (IN near)
              (NP (NNP Dordrecht)))))
        (PP (IN in)
          (NP (DT the) (NNPS Netherlands))))
      (VP (VBZ is)
        (VP (VBN flooded)
          (ADJP (JJ due)
            (PP (TO to)
              (NP
                (NP (DT the)
                  (ADJP (RB extremely) (JJ high))
                  (NN tide))
                (PP (IN of)
                  (NP (DT the) (NNP North) (NNP Sea)))))))))
    (: ;)
    (S
      (NP (CD 72) (NNS villages))
      (VP (VBP are)
        (VP (VBN drowned))
        (, ,)
        (S
          (VP (VBG killing)
            (NP
              (QP (IN about) (CD 10,000))
              (NNS people))))))
    (. .)))

dep(flood-2,Elizabeth-1)
dep(is-12,flood-2)
dep(flood-2,:-3)
dep(area-6,The-4)
dep(area-6,coastal-5)
dep(flood-2,area-6)
dep(area-6,near-7)
dep(near-7,Dordrecht-8)
dep(flood-2,in-9)
dep(Netherlands-11,the-10)
dep(in-9,Netherlands-11)
dep(is-12,flooded-13)
dep(flooded-13,due-14)
dep(due-14,to-15)
dep(tide-19,the-16)
dep(high-18,extremely-17)
dep(tide-19,high-18)
dep(to-15,tide-19)
dep(tide-19,of-20)
dep(Sea-23,the-21)
dep(Sea-23,North-22)
dep(of-20,Sea-23)
dep(is-12,;-24)
dep(villages-26,72-25)
dep(are-27,villages-26)
dep(is-12,are-27)
dep(are-27,drowned-28)
dep(are-27,,-29)
dep(are-27,killing-30)
dep(people-33,about-31)
dep(about-31,10,000-32)
dep(killing-30,people-33)
dep(is-12,.-34)

nn(flood-2, Elizabeth-1)
nsubjpass(flooded-13, flood-2)
det(area-6, The-4)
amod(area-6, coastal-5)
dep(flood-2, area-6)
prep(area-6, near-7)
pobj(near-7, Dordrecht-8)
prep(flood-2, in-9)
det(Netherlands-11, the-10)
pobj(in-9, Netherlands-11)
auxpass(flooded-13, is-12)
acomp(flooded-13, due-14)
prep(due-14, to-15)
det(tide-19, the-16)
advmod(high-18, extremely-17)
amod(tide-19, high-18)
pobj(to-15, tide-19)
prep(tide-19, of-20)
det(Sea-23, the-21)
nn(Sea-23, North-22)
pobj(of-20, Sea-23)
num(villages-26, 72-25)
nsubjpass(drowned-28, villages-26)
auxpass(drowned-28, are-27)
parataxis(flooded-13, drowned-28)
xcomp(drowned-28, killing-30)
quantmod(10,000-32, about-31)
num(people-33, 10,000-32)
dobj(killing-30, people-33)

